.navbar {
    background-color: var(--primary-color);
  }
  
  .navbar-brand {
    color: var(--text-color);
  }
  
  .navbar-nav .nav-link {
    color: var(--secondary-color);
    font-weight: 700;
  }

  
  .navbar {
    background-color: transparent;
  }
  
  .navbar-white {
    color: var(--primary-color);
    background-color: white !important;
    transition: background-color 0.3s ease-in-out;
    box-shadow: 0 2px 12px -2px #979797;
  }
  
  
  .navbar-brand{
    width: 50px !important;
  }
  .navbar-brand img{
    width: 100%;
  }
  
  .navbar-collapse a{
    color: #ffffff;
  }
  
  .navbar-white a{
    color: #212121;
  }
  
  
  .navbar-toggler{
    background-color: #ffffff;
  }
  